body {
background-color: white;
color: black;
margin:0;
font: 10pt/14pt 'Lucida Grande', Verdana, Helvetica, sans-serif;
}

:link, :visited {
background-color: white;
text-decoration: none;
color: #f37c08;
border-bottom: 1px dotted #bbb;
}

:link:hover, :visited:hover {
 background-color: #eee;
 color: #555;
}

#header {
background:url(images/logo.png);
width:783px;
height:190px;
margin-left:0px;
margin-right:0px;
margin-top: 10px;
}

#headerS{
background:url(images/logoS.png);
width:783px;
height:100px;
margin-left:0px;
margin-right:0px;
margin-top: 10px;
}

#topic{
width:783px;
margin-left:0px;
margin-right:0px;
margin-top: 10px;
border: dashed 1px #FF9900;
padding-left:10px;
}

#language {
width:780px;
height:11px;
margin-left:0px;
margin-top: 0px;
text-align: right;
}

#latest {
background-color: white;
color: black;
width:733px;
height: 56px;
margin-left:0px;
margin-top: 15px;
margin-bottom: 15px;
background:url(images/gear.png);
background-repeat: no-repeat;
padding-left: 65px;
}

#wrap {
width:799px;
margin-left:auto;
margin-right:auto;
background-color: white;
color: black;
}

li {
list-style-image:url(images/double_arrow.png);
list-style-position: outside;
margin-left: -10px;
}

h3 {
font-size:18px;
color:#FF9900;
background-color: white;
letter-spacing:-1px;
font-style:normal;
text-align: left;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
font-weight:bolder;
}

#content1 {
width:380px;
margin-left:auto;
margin-right:20px;
padding: 9px;
text-align:justify;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#333333;
background-color: white;
float:left;
border-right: dashed 1px #FF9900;
font-size:12px;
}

#content2 {
width:380px;
margin-left:auto;
margin-right:10px;
text-align:justify;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#333333;
background-color: white;
font-size: 12px;
}

img {
border: none;
}

#footer {
clear:both;
width:783px;
text-align:right;
text-transform: lowercase;
font: 8pt/9pt 'Lucida Grande', Verdana, Helvetica, sans-serif;
border-top: dashed 1px #FF9900;
}

#footer img {
border:none;
}

#footerS {
clear:both;
width:783px;
text-align:right;
text-transform: lowercase;
font: 8pt/9pt 'Lucida Grande', Verdana, Helvetica, sans-serif;
}

.thumbnail, .pullout {
float: left;
background: url('images/flickr_shadow.gif') no-repeat bottom right;
margin: 5px 0px 0px 6px;
padding: 0px 0px 0px 0px;
display: block;
width: auto;
background-color: #ffffff;
color: black;
}
	
.thumbnail_cover{
float: left;
margin: 5px 0px 0px 6px;
padding: 0px 0px 0px 0px;
display: block;
width: auto;
position: relative;
background-color: white;
color: black;
}

.thumbnail img, .pullout img {
background-color: white;
border: 1px solid #a9a9a9;
display: block;
margin: -5px 5px 5px -5px;
padding: 4px;
position: relative;
color: black;
}

.thumbnail img:hover, .thumbnail:hover img, .pullout:hover img {
	background-color: #ccd;
	color: black;
}